/* ==================== #ex_wrapper ==================== */
#ex_wrapper .clz {
	line-height: 2.25em;
	padding-bottom: .75em;
	padding-right: 1.75em;
}

#ex_wrapper table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;  /* prevent gaps between TRs, TDs*/
}

#ex_wrapper td {
	margin: 0;
	padding: 0;
}


#ex_wrapper table.ex td {
	padding-right: .75em;
	padding-bottom: 1em;
	vertical-align: top;
	line-height: 2em;
}

#ex_wrapper table.ex td.nw {
	white-space: nowrap;	
}

#ex_wrapper table.ex td.ti_sect_top, #ex_wrapper table.ex td.ti_sect_mid {
	font-size: 13px;
	font-weight: bold; 
	font-style: italic;
	color: #7886a1;
	padding-bottom: 0em;
}

#ex_wrapper table.ex td.ti_sect_mid {
	padding-top: .75em;
}

#ex_wrapper table.ex input.txt_1, #ex_wrapper table.ex input.txt_2, #ex_wrapper .clz input.txt_1 {
	background: #f5f7fa;
	font-family: 'Lucida Grande','Lucida Sans Regular','Lucida Sans Unicode',Lucida,Arial,Verdana,sans-serif;
	font-size: 11px;
	padding: 0 3px 0 3px;
}

#ex_wrapper table.ex input.txt_1, #ex_wrapper .clz input.txt_1 {
	width: 123px;
	margin: 0 3px 0 3px;
}

#pr_wrapper p.txt_1{
	width: 150px;
	margin: 0px 3px 0px 3px;
	border-bottom: 1px solid #14161a;
	display: inline-block;
}

#ex_wrapper table.ex input.txt_2 {
	width: 98%;
	margin: 0;
}



#ex_wrapper .ans_fib, #ex_wrapper .ans_mc {
	font-weight: bold;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #313640;
}

#ex_wrapper .ans_fib {
	margin: 0 3px 0 3px;
}

#ex_wrapper .ans_mc {
	margin: 0 3px 0 0;
}

#ex_wrapper table.wb {
	/* table-layout: fixed; */
	width: 100%;
}

#ex_wrapper table.wb td {
	border: 4px double #cacfd9; 
	padding: .375em 1em .375em 1em;
	font-style: italic;
}

#ex_wrapper table.wb td.ti_wb {
	border: 0;
	padding-top: 0;
	font-style: italic;
	font-weight: bold
}

#ex_wrapper table.wb td.nb {
	border: 0;
}


/* bor */
#ex_wrapper table.bor td {
	border: 4px double #cacfd9; 
	padding: .375em 2em .375em 2em;
}

#ex_wrapper table.bor td.nobor {
	border: 0;
}

#ex_wrapper td.th {
	text-align: center;
	background: #f5f7fa;
	color: #7886a1; 
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/* #res_summ, #rs_left, table.rs */
#ex_wrapper #res_summ {
	height: 83px;
	background: #f5f7fa;
	border: 4px double #cacfd9;
	padding: 1.5em 0 1em 1em;
	margin: 0 2.5em 1.5em 2.5em;
}

#ex_wrapper #rs_left {
	width: 475px; 
	float: left;
	margin: 0;
	padding: 0;
}

#ex_wrapper table.rs td {
	padding-right: 1em;
	padding-bottom: .5em;
	vertical-align: top;
	line-height: 1em;
	white-space: nowrap;
}


/* table.mc_vert */
#ex_wrapper table.mc_vert td {
	padding: 0 1em 0 0;
	vertical-align: top;
	line-height: 1.75em;
	/* white-space: nowrap; */
}


/* ex_wrapper ul.ind_250, ol.ind_250, ol.ind_250_alpha */
#ex_wrapper ul.ind_250, #ex_wrapper ol.ind_250, #ex_wrapper ol.ind_250_alpha {
	padding: 0 0 0 0;
	margin: 0 0 0 2.5em;
}

#ex_wrapper ul.ind_250 {
	list-style-image: url(../images/disc_8px_9ea9bf.gif);
}

#ex_wrapper ol.ind_250 {
	list-style-image: none;
}

#ex_wrapper ol.ind_250_alpha {
	list-style-type: lower-alpha;
}

#ex_wrapper ul.ind_250 li, #ex_wrapper ol.ind_250 li, #ex_wrapper ol.ind_250_alpha li {
	padding: 0 0 0 0;
	line-height: 1.45em;  /* 1.45em => 17px */
}

#ex_wrapper ul.ind_250 li, #ex_wrapper ol.ind_250 li {
	margin: 0 0 1em 1em;
}

#ex_wrapper ol.ind_250_alpha li {
	margin: 0 0 .25em 1em;
}

#ex_wrapper ol.ind_250_alpha li {
	padding: 0 0 0 0;
	margin: 0 0 .25em 1em;
	line-height: 1.45em;  /* 1.45em => 17px */
}

#ex_wrapper ul.ind_250 li.bot, #ex_wrapper ol.ind_250 li.bot,  #ex_wrapper ol.ind_250_alpha li.bot {
	margin-bottom: 0;
}


/* drag-drop exercise list style */
#ex_wrapper ul.ind_250_dd {
	list-style: none;
	padding: 0;
	margin: .25em 2.5em 1em 2.5em;
}

#ex_wrapper ul.ind_250_dd li{
    cursor : move;
    margin : 0 0 .5em 0;
    padding : .75em;
	line-height: 1.45em;  /* 1.45em => 17px */
    background : #f5f7fa;
}


#ex_wrapper ul.ind_250_dd_a{
	list-style: none;
	padding: 0;
	margin: .25em 2.5em 1em 2.5em;
}

#ex_wrapper ul.ind_250_dd_a li{
    margin : 0 0 .5em 0;
    padding : .5em;
	line-height: 1.45em;  /* 1.45em => 17px */
}



/* ==================== ex_wrapper a ==================== */
#ex_wrapper a { text-decoration: none; }
#ex_wrapper a:link    { color: #176de5; } 
#ex_wrapper a:visited { color: #176de5; }
#ex_wrapper a:hover   { color: #a80000; text-decoration: underline; }
#ex_wrapper a:active  { color: #9ea9bf; text-decoration: underline; } 

#ex_wrapper a.und { text-decoration: underline; }
#ex_wrapper a.und:link    { color: #a80000; } 
#ex_wrapper a.und:visited { color: #a80000; }
#ex_wrapper a.und:hover   { color: #176de5; }
#ex_wrapper a.und:active  { color: #9ea9bf; } 
